---------------- Script by jomaxjo aka M4X3Y -----------------------
---Check out my youtube channel: http://youtube.com/user/xjomaxjox--
------- Check out my homepage: http://the-gamingcenter.de.tl--------

ID = 285

function TXDFile ()
	TXD = engineLoadTXD( "tek.txd" ) 
	engineImportTXD( TXD, ID )
end 
addEventHandler( "onClientResourceStart", resourceRoot, TXDFile )


function DFFFile ()
	DFF = engineLoadDFF( "tek.dff", 0 ) 
	engineReplaceModel ( DFF, ID )

end 
addEventHandler( "onClientResourceStart", resourceRoot, DFFFile )

---------------- Script by jomaxjo aka M4X3Y -----------------------
---Check out my youtube channel: http://youtube.com/user/xjomaxjox--
------- Check out my homepage: http://the-gamingcenter.de.tl--------